From: Ruben Undheim <ruben.undheim@gmail.com>
Date: Sun, 26 Aug 2018 10:37:23 +0200
Subject: Disable running tests that require the kernel module sctp

---
 tests/CMakeLists.txt | 2 --
 1 file changed, 2 deletions(-)

diff --git a/tests/CMakeLists.txt b/tests/CMakeLists.txt
index eaaaa94..2874fbf 100644
--- a/tests/CMakeLists.txt
+++ b/tests/CMakeLists.txt
@@ -19,7 +19,6 @@ ENDIF(OPT_TEST_ARGUMENTS)
 #############################
 # List the test cases
 SET(TEST_LIST
-	testsctp
 	testostr
 	testfifo
 	testpeers
@@ -28,7 +27,6 @@ SET(TEST_LIST
 	testmesg_stress
 	testsess
 	testdisp
-	testcnx
 	testloadext
 )
 
